<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="SalesInputTopView">
            <rect key="frame" x="0.0" y="0.0" width="375" height="145"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ZVI-Ki-EO6">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="145"/>
                    <subviews>
                        <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFit" translatesAutoresizingMaskIntoConstraints="NO" id="ilW-3S-WXQ">
                            <rect key="frame" x="28" y="8" width="51" height="51"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="51" id="Sq6-RF-DZo"/>
                                <constraint firstAttribute="height" constant="51" id="dak-hN-0Gq"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="销售日期" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KyU-0A-D7m">
                            <rect key="frame" x="19" y="71" width="68" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="星巴克【A01-01】" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dRE-Ph-BBH">
                            <rect key="frame" x="129" y="23" width="213" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFit" image="javen_right_icon" translatesAutoresizingMaskIntoConstraints="NO" id="stJ-qB-AhQ">
                            <rect key="frame" x="349" y="24" width="16" height="19"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="19" id="tV6-m2-apI"/>
                                <constraint firstAttribute="width" constant="16" id="z54-sk-IRv"/>
                            </constraints>
                        </imageView>
                        <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFit" image="javen_right_icon" translatesAutoresizingMaskIntoConstraints="NO" id="JFd-La-Uz1">
                            <rect key="frame" x="349" y="72" width="16" height="19"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="16" id="fT6-1A-F8H"/>
                                <constraint firstAttribute="height" constant="19" id="qAA-gF-GgZ"/>
                            </constraints>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="dB4-mG-z77">
                            <rect key="frame" x="137" y="7" width="228" height="53"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="53" id="ox5-t0-4uQ"/>
                            </constraints>
                            <connections>
                                <action selector="labelNameTapAction:" destination="iN0-l3-epB" eventType="touchUpInside" id="tmQ-CQ-lbC"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="7BV-nx-jgh">
                            <rect key="frame" x="137" y="8" width="228" height="53"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="53" id="EID-y0-xQe"/>
                                <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="53" id="l9y-V0-7s4"/>
                            </constraints>
                            <connections>
                                <action selector="labelNameTapAction:" destination="iN0-l3-epB" eventType="touchUpInside" id="8Y1-hG-eN4"/>
                            </connections>
                        </button>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" text="2016-02-4" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="g0n-5F-LTn">
                            <rect key="frame" x="129" y="71" width="213" height="22"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="店铺" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qmy-ja-sP8">
                            <rect key="frame" x="32" y="23" width="36" height="22"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="今日累计" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VmV-iM-1La">
                            <rect key="frame" x="19" y="112" width="68" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" text="0" textAlignment="right" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="zUU-xk-nju">
                            <rect key="frame" x="290" y="110.5" width="51" height="23"/>
                            <accessibility key="accessibilityConfiguration">
                                <accessibilityTraits key="traits" notEnabled="YES"/>
                            </accessibility>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                            <fontDescription key="fontDescription" type="system" pointSize="19"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="元" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Zqk-gi-ME5">
                            <rect key="frame" x="347" y="111" width="18" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.95294117647058818" green="0.4392156862745098" blue="0.062745098039215685" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="qmy-ja-sP8" firstAttribute="centerY" secondItem="dRE-Ph-BBH" secondAttribute="centerY" id="04i-2r-OWa"/>
                        <constraint firstItem="stJ-qB-AhQ" firstAttribute="leading" secondItem="dRE-Ph-BBH" secondAttribute="trailing" constant="7" id="0eC-0F-RKW"/>
                        <constraint firstItem="dRE-Ph-BBH" firstAttribute="leading" secondItem="g0n-5F-LTn" secondAttribute="leading" id="5nO-Dm-wQJ"/>
                        <constraint firstItem="JFd-La-Uz1" firstAttribute="leading" secondItem="g0n-5F-LTn" secondAttribute="trailing" constant="7" id="6Iw-tX-NUX"/>
                        <constraint firstItem="7BV-nx-jgh" firstAttribute="leading" secondItem="KyU-0A-D7m" secondAttribute="trailing" constant="50" id="6XY-uG-s5x"/>
                        <constraint firstAttribute="trailing" secondItem="dRE-Ph-BBH" secondAttribute="trailing" constant="33" id="814-QK-nMI"/>
                        <constraint firstAttribute="height" constant="145" id="8Hi-hr-TdJ"/>
                        <constraint firstItem="dB4-mG-z77" firstAttribute="leading" secondItem="ilW-3S-WXQ" secondAttribute="trailing" constant="58" id="8Kq-ah-wzw"/>
                        <constraint firstItem="Zqk-gi-ME5" firstAttribute="centerY" secondItem="zUU-xk-nju" secondAttribute="centerY" id="BCB-hg-eaY"/>
                        <constraint firstItem="JFd-La-Uz1" firstAttribute="leading" secondItem="stJ-qB-AhQ" secondAttribute="leading" id="D7b-db-Dzi"/>
                        <constraint firstAttribute="trailing" secondItem="7BV-nx-jgh" secondAttribute="trailing" constant="10" id="ISM-Eh-Jcy"/>
                        <constraint firstItem="qmy-ja-sP8" firstAttribute="leading" secondItem="ZVI-Ki-EO6" secondAttribute="leading" constant="32" id="K51-ju-g9n"/>
                        <constraint firstItem="Zqk-gi-ME5" firstAttribute="leading" secondItem="zUU-xk-nju" secondAttribute="trailing" constant="6" id="LQ9-o6-qW5"/>
                        <constraint firstItem="stJ-qB-AhQ" firstAttribute="centerY" secondItem="dRE-Ph-BBH" secondAttribute="centerY" id="Nlr-iN-hXh"/>
                        <constraint firstItem="dRE-Ph-BBH" firstAttribute="centerY" secondItem="dB4-mG-z77" secondAttribute="centerY" id="Nx9-24-pxo"/>
                        <constraint firstItem="dRE-Ph-BBH" firstAttribute="centerY" secondItem="ilW-3S-WXQ" secondAttribute="centerY" id="OIS-ei-9Mh"/>
                        <constraint firstItem="dRE-Ph-BBH" firstAttribute="leading" secondItem="ilW-3S-WXQ" secondAttribute="trailing" constant="50" id="Sne-cr-Yhv"/>
                        <constraint firstItem="zUU-xk-nju" firstAttribute="trailing" secondItem="JFd-La-Uz1" secondAttribute="trailing" id="T45-KI-Hfx"/>
                        <constraint firstItem="JFd-La-Uz1" firstAttribute="centerY" secondItem="g0n-5F-LTn" secondAttribute="centerY" id="UF1-94-5Ll"/>
                        <constraint firstItem="g0n-5F-LTn" firstAttribute="leading" secondItem="7BV-nx-jgh" secondAttribute="leading" id="XaI-Et-REs"/>
                        <constraint firstItem="7BV-nx-jgh" firstAttribute="top" secondItem="ilW-3S-WXQ" secondAttribute="top" id="Y50-i9-nnO"/>
                        <constraint firstItem="KyU-0A-D7m" firstAttribute="top" secondItem="ilW-3S-WXQ" secondAttribute="bottom" constant="12" id="b0W-Du-na6"/>
                        <constraint firstItem="VmV-iM-1La" firstAttribute="top" secondItem="KyU-0A-D7m" secondAttribute="bottom" constant="20" id="bbE-V8-bvf"/>
                        <constraint firstAttribute="trailing" secondItem="dB4-mG-z77" secondAttribute="trailing" constant="10" id="dh9-wa-yXK"/>
                        <constraint firstItem="Zqk-gi-ME5" firstAttribute="trailing" secondItem="JFd-La-Uz1" secondAttribute="trailing" id="djp-rR-yOD"/>
                        <constraint firstItem="JFd-La-Uz1" firstAttribute="centerY" secondItem="7BV-nx-jgh" secondAttribute="centerY" id="gf3-ve-i95"/>
                        <constraint firstItem="KyU-0A-D7m" firstAttribute="centerX" secondItem="ilW-3S-WXQ" secondAttribute="centerX" id="hCG-OB-ulz"/>
                        <constraint firstItem="zUU-xk-nju" firstAttribute="centerY" secondItem="VmV-iM-1La" secondAttribute="centerY" id="iUh-lu-FVB"/>
                        <constraint firstItem="g0n-5F-LTn" firstAttribute="centerY" secondItem="KyU-0A-D7m" secondAttribute="centerY" id="jpf-07-4RN"/>
                        <constraint firstItem="ilW-3S-WXQ" firstAttribute="leading" secondItem="ZVI-Ki-EO6" secondAttribute="leading" constant="28" id="mXc-X4-5jr"/>
                        <constraint firstItem="VmV-iM-1La" firstAttribute="leading" secondItem="KyU-0A-D7m" secondAttribute="leading" id="p6x-iR-PcQ"/>
                        <constraint firstItem="ilW-3S-WXQ" firstAttribute="top" secondItem="ZVI-Ki-EO6" secondAttribute="top" constant="8" id="qNp-AW-Xeu"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="XaI-Et-REs"/>
                            <exclude reference="T45-KI-Hfx"/>
                            <exclude reference="gf3-ve-i95"/>
                        </mask>
                    </variation>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="ZVI-Ki-EO6" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="H0s-gV-Wne"/>
                <constraint firstItem="ZVI-Ki-EO6" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="ZkM-uw-XgU"/>
                <constraint firstAttribute="trailing" secondItem="ZVI-Ki-EO6" secondAttribute="trailing" id="qWE-HJ-GPW"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="buttonName" destination="7BV-nx-jgh" id="GzA-Vh-lYV"/>
                <outlet property="labelShopName" destination="dRE-Ph-BBH" id="KsU-if-OPN"/>
                <outlet property="textFieldTotalAmount" destination="zUU-xk-nju" id="Tt8-sa-E0R"/>
                <outlet property="textfieldDate" destination="g0n-5F-LTn" id="fXf-XI-RTH"/>
            </connections>
            <point key="canvasLocation" x="213.5" y="-61.5"/>
        </view>
    </objects>
    <resources>
        <image name="javen_right_icon" width="16" height="27"/>
    </resources>
</document>
